npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

agent-base dependency upgrade

Hello, guys
I’d really appreciate if you could upgrade agent-base npm dependency to version 4.2.1 or higher in any of the upcoming releases. It contains the important fix for those who work under a corporate proxy.

https://github.com/TooTallNate/node-agent-base/pull/18

Thanks,
Alex